*{margin:0;padding:0;}
body{background:#f2f2f2;font-family:'Arial','sans-serif';}
h1,h2,h3,h4,h5,h6{margin:0;font-weight:normal;line-height:normal;color:inherit}
a{text-decoration:none;cursor:pointer;color:#333333}
a:hover{color:#ff5858!important}
em{color:#ff5858;font-style:normal;}
.inone,.intwo,.inthree{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;}
.inone{-webkit-line-clamp:1;white-space:nowrap;}
.intwo{-webkit-line-clamp:2;}
.inthree{-webkit-line-clamp:3;}
header{background-color:#fff;width:100%;height:40px;margin-bottom:10px}
header .logo{margin:auto;max-width:750px;padding-top:5px;padding-left:2%}
main{width:100%;max-width:750px;margin-right:auto;margin-left:auto;overflow:hidden}
main nav{font-size:14px;color:#000;margin:0 auto 10px;padding-left:4%}
main article{overflow:hidden;padding:0 2%;background-color:#ffffff;border:solid 0px #dedede;-webkit-border-radius:4px;border-radius:5px;margin-bottom:10px}
article .title{text-align:left;font-size:22px;color:#111;margin-top:24px;font-weight:normal;max-width:100%;padding-bottom:12px;padding-left:0px;padding-right:0px;line-height:30px}
article .art_mata{float:left;color:#888;font-size:14px;border-bottom:solid 1px #eee;width:100%;padding-bottom:10px;margin-bottom:10px;letter-spacing:-0.1px;word-spacing:-0.7px;padding-left:1px}
article .art_body{width:100%;color:#333;line-height:1.7rem;word-wrap:break-word;word-break:break-word;text-align:left}
article .art_body p{padding:10px 0;text-indent:0em;font-size:18px}
/*遮挡*/
#art_body{max-height:300px;overflow:hidden}
#art_body.active{max-height:none}
.occlusion_block{text-align:center;margin:-25px auto 5%;opacity:.9;background-color:#fff;background:linear-gradient(to bottom,rgba(255,255,255,0.5) 0,rgba(255,255,255,1) 100%)}
.occlusion_block.active{background:linear-gradient(to bottom,rgba(255,255,255,0) 0,rgba(255,255,255,0) 100%)}
#toggle{width:30%;font-size:16px;margin-top:50px;padding:10px 5px;border:0;display:inline-block;color:#fff;background-color:#FF5858;-webkit-border-radius:4px;border-radius:5px;cursor:pointer}
#toggle.active{background-color:#333;color:#fff}
/*商品*/
.item_list{overflow: hidden;border:solid 1px #eee;}
.item{width:47.5%;height:auto;margin:0 4px 10px;background:#FFFFFF;overflow:hidden;float:left}
.item:hover{opacity:0.9}
.ia{display:block}
.ia .ipic{width:100%;height:100%;padding-bottom:100%;position:relative}
.ia .ipic img{width:100%;height:100%;position:absolute;top:0;bottom:0;left:0;right:0;}
.ia .ititle{width:100%;height:44px;font-size:16px;color:#323232;display:block;}
.ia .idesc{height:15px;font-size:13px;color:#666666;margin: 5px;}
.ia .idata{overflow:hidden;font-size:14px}
.ia .iprice{width:100%;font-size:14px;color:#666666;white-space:nowrap;display:inline-block}
.ia .iprice b{font-size:22px;color:#F40;}
.ia .iprice .iquanstr{margin:15px 0 0 0;font-size:15px;color:#666666}
/*.ia .isales{width:100%;color:#666666;margin-top:0px;white-space:nowrap;}*/

/*itemlist buy*/
.itembuy{width:100%;margin:0 auto;overflow:hidden;cursor:pointer}
.itembuy .btntkl,.btnlink{width:50%;float:left;border:0;outline:none;text-align:center;line-height:35px}
.itembuy .btntkl{background:#FFE4D0;color:#E5511D;}
.itembuy .btnlink{background:#F40;color:#fff}
#item_ad_url{color: #7a8f9a;font-size: 12px; float:right;}
.related{margin-bottom:3%}
.related h3{font-weight:700;padding:2% 0;font-size:18px}
.related ol{list-style-type:nowrap}
.related ol li{overflow:hidden;text-overflow:ellipsis;line-height:24px;padding-bottom:1%}
.related ol li:before{content:"•";margin-right:5px;color:red;font-size:18px}
.related ol li a{white-space:nowrap;display:inline-block;width:90%;}
.related ol li span{color: #8f8f8f;margin: 1% 3%;}

.pl{overflow:hidden;padding:0 5%;background-color:#ffffff;border:solid 0px #dedede;border-radius:5px;-webkit-border-radius:5px;margin-bottom:10px}
.pl h3{font-weight:700;padding:2% 0;font-size:18px}
.pl textarea{width:100%;height:60px;margin:0 auto;display:block;font-size:12px;border-color:#eee;background-color:#f2f2f2;resize:none;border-radius:5px;-webkit-border-radius:5px}
.pl .pl_bt{width:100%;margin:3% auto;overflow:auto}
.pl .plshare{float:left;padding:5px 0}
.pl .plshare span{background:none;color:#FFF;padding:5px 10px;font-size:10px;text-align:center;box-sizing:border-box;border-radius:5px;cursor:pointer}
.pl .plshare .ps_weixin{background-color:#04BE02}
.pl .plshare .ps_douyin{background-color:#060716}
.pl .plshare .ps_weibo{background-color:#e24040}
.pl .plshare .ps_qq{background-color:#4f9ddd}
.pl .plshare .ps_qzone{background-color:#f9c740}
.pl .plshare .ps_copy{background-color:#666}
.pl .pl_bt button{background:#ff0036;color:#fff;margin-top:3px;padding:5px;border:0;outline:none;float:right}
.art_hot{padding:0 5% 2%;margin-bottom:3%;background-color:#ffffff;border:0;border-radius:5px;-webkit-border-radius:5px}
.art_hot h3{font-weight:700;padding:2% 0;font-size:18px}
.art_hot ul{list-style:none;margin:0;padding:0}
.art_hot ul li{overflow:hidden;text-overflow:ellipsis;-webkit-box-orient:vertical;-webkit-line-clamp:1;line-height:24px;padding-bottom:3%}
.art_hot ul li:before{content:"•";margin-right:5px;color:red;font-size:18px}
.art_hot ul li a{white-space:nowrap;display:inline-block;width:90%;}
footer{text-align:-webkit-center;line-height:18px;color:#888;background-color:#fff;font-size:12px;margin-top:10px;padding:20px}
footer .top{width:30px;height:30px;bottom:10%;right:0;position:fixed;line-height:30px;font-size:20px;text-align:center;z-index:10;color:#fff;background-color:#FF5858}
/*window*/
.wbg{width:500px;margin:50px auto;background:#fff;position:fixed;width:100%;height:100%;left:0;top:0;margin:0;padding:0;background:rgba(0,0,0,0.7);z-index:9999;overflow:hidden}
.wmain{width:80%;min-width:256px;max-width:512px;margin:150px auto;background:#fff;text-align:center;overflow:hidden}
.whead{width:100%;height:60px;line-height:60px;text-indent:20px;font-size:20px;color:#333;overflow:hidden;border-bottom:1px solid #ddd}
.wtit{font-weight:bold;display:inline-block}
.wclose{float:right;border:0;width:50px;height:60px;background-color:#fff;background-size:15px;cursor:pointer;overflow:hidden}
.wbody{width:90%;margin:20px auto}
.wbody img{width:200px;height:200px}
.wbody .wart{color:#ee1212;border:1px solid #ee1212;border-radius:5px;padding:2%;margin:2%}
.wfoot{width:80%;height:30px;margin:20px auto}
.copybtn,.truebtn{display:block;width:48%;float:left;text-align:center;color:#ee1212;border:1px solid #ee1212;margin:3% 1%;height:30px;line-height:30px;background-color:#fff}
@media (max-width:768px){
    
}
@media (max-width:680px){
    
}
@media (max-width:580px){
    
}
@media (max-width:480px){
    .plshare .ps_qq{display:none;}
    .plshare .ps_weibo{display:none;}
}
@media (max-width:380px){
    .plshare .ps_douyin{display:none;}
    
}